/* LIST I P */
ul.text_list {
	padding: 10px;
	margin-left: 20px;
	background-color: #EEEEE1; /* LYS GRÅ  */
/*	border: 1px solid #313131;*/
	border-radius: 12px;
}
ul.text_list li {
	list-style-type: bullet;
	font-size: 1.6rem;
	margin-left: 30px;
	margin-bottom: 10px;
}
ul.text_list li.list_header {
	list-style-type: none;
	font-size: 1.8rem;
	margin-left: 0; /* RESET */
	margin-bottom: 6px;
}

/* LIST I P */
ul.large_text_list {
/*	margin-left: 40px;*/
}
ul.large_text_list li {
	list-style-type: none;
	font-size: 2.0rem;
	margin-bottom: 16px;
}
/* ------ END OF LIST */

/* FORM DEFAULT */
form { 	
/*	border: 1px solid red;*/
}
form input,
form textarea { 
	height: 44px;
	min-width: 200px; 
	margin: 0 auto;
	margin-bottom: 12px;
	padding: 4px 8px; /* TIL TEXT */
	background-color: transparent;	
	border-bottom: 1px solid #313131;
	
	color: #313131;	/* DEFAULT GRÅ */
	font-size: 20px;	
	font-size: 2.0rem;
}

form input.input_center,
form textarea.textarea_center { 
	position: relative;
	left: 50%; 
	transform: translateX(-50%);
	text-align: center; 
}
@media only screen and (max-width : 680px) {
form > input,
form > textarea {
	height: 44px; min-height: 44px;
	line-height: 100%;

/*	font-size: 17px;*/ /* 15px */
/*	font-size: 1.7rem;*/
}
}
/* ------ END OF FORM */

/* WRAPPER TIL CENTER 2 click_action */
#center_click_actions { 
	text-align: center;
}
.center_more_click_actions { 
	display: inline-block;
	margin: 0 20px;
}
/* BUTTONS */
a.click_action,
input.click_action,
button.click_action { 
	height: 44px;
	padding: 0 20px;
	margin-bottom: 40px;
	/* FARVER - SE COLORS I style.css */	
	border: 1px solid #313131;
	border-radius: 6px;
	box-shadow: -6px 8px 8px rgba(0, 0, 0, 0.3);
	line-height: 100%;
	
	font-size: 26px;
	font-size: 2.6rem;
	
	cursor: pointer;
}
a.click_action { 
	display: inline-block !important; /* BREDDE SOM TEXT - IMPORTANT NØØDVENDIG */
	position: relative; left: 50%; transform: translateX(-50%);
	line-height: 44px;
}
a.center_single_click_action,
button.center_single_click_action,
input.center_single_click_action { 
	display: block;
	margin: 0 auto;
}
/* PAGE kategorier.php */
button.button_show_hide_categories { /* SE OGSP click_action */
	min-width: 200px;
	margin-bottom: 30px;
}
/* ------ END OF BUTTONS */

/* ------------------- END OF DEFAULT */


/* PAGE send-quizz-spoergsmaal.php */
section#wrap_form_question_upload { 
	display: none;
	position: relative; /* CONTAIN BUTTON*/
	padding: 60px;
	padding-bottom: 20px;
	border: 2px solid #313131;
	border-radius: 16px;
}
/* INFO OVERLAY */
#overlay_info_question_upload { 
	display: none;
	position: absolute;
	z-index: 999; /* PLACER OVENPÅ NAV */
	width: calc(100% - 20px); 
	background: white;
}
button#show_info_uestion_upload,
button#hide_info_uestion_upload { 
	position: absolute;
	z-index: 1;
	top: -6px; right: -6px;
	width: 52px; height: 52px; 
	background-color: white;
	background-image: url(/images/icons/icon_question.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 40px;
	border: 1px solid #9D2525; /* MØRK RØD */
	border-radius: 100%;
}
button#hide_info_uestion_upload { 
	top: 1px; right: 5px; /* SOM BUTTON SHOW */
	background-image: url(/images/icons/icon_close_quizz.png);
	background-image: url(/images/icons/icon_close.png);
}
/* FORM UPLOAD */
form.form_question_upload { 
	width: 100%; 
	height: inherit; 

}
/* OVERSKRIFT INPUT */
label.input_heading { 
	float: left; min-width: 100%; /* WIDTH 100% */
	margin-bottom: 12px; /* AFSTAND TIL INPUT */
	text-align: left;
	
	color: #313131;	/* MØRK GRÅ */
	font-size: 18px;
	font-size: 2.2rem;
}

/* TEXT INPUTS */
textarea.question_textarea,
input.input_question_upload { 
	display: block;
	float: left;
	width: calc(100% - 80px - 20px); 
	min-height: 48px;
	margin: 0 auto 20px auto;
	background: white; /* FØLGER PAGE COLOR */
	border: 3px solid #071906;
	border-radius: 4px;

	color: #025202; /* MØRK GRØN */
}
/* SPÆRGSMÅL */
textarea.question_textarea { 
	overflow: hidden; overflow: none; /* HIDE SCROLLBAR */
	-ms-overflow-style: none; /* HIDE SCROLLBAR IE10 */
	resize: none; /* DISABLE RESIZE NEDEERST HØJRE */
	margin-bottom: 40px;

	color: #2d0006; /* MØRK RØD */	
	line-height: 32px; /* CENTER placeholder */
}
/* PLACEHOLDERS */
form.form_question_upload > ::placeholder {
	color: #AAAAAA !important; 
	text-transform: lowercase;
}
/* CHECKBOX KORREKT SVAR */
.wrap_answer_check { 
	overflow: hidden;
	position: relative;
	float: right;
	height: 60px; width: 60px;
	margin: -10px auto 0 auto; /* ALIGN  MED SVAR INPUT */
}
/* TEXT OPDATERINGER */
section#wrap_update_texts { 
}
#update_after_question_save,
#update_info_last_question {
	width: 100%;
	margin-bottom: 20px;
	text-align: center;

	font-size: 1.8rem;
}
#update_after_question_save {
	font-size: 2.6rem;
}
#update_info_last_question {
	display: none;
}
/* ------ END OF FORM */
/* FORM SEND QUESTIONS */
section#wrap_form_question_send { 
	display: none;
	height: inherit;
	width: 100%;
	max-width: 500px; 
	padding: 20px;
	margin: 0 auto;
	margin-bottom: 40px;
	background-color: #f5f5e5; /* GRÅLIG */
	border: 1px solid #313131;
	border-radius: 12px;
}
form.contact_form { 
	width: 100%; 
	height: inherit; 
}
/* OVERSKRIFT INPUT */
label.contact_heading { 
	display. none;
	float: left; min-width: 100%; /* WIDTH 100% */
	margin-bottom: 12px; /* AFSTAND TIL INPUT */
	text-align: left;
	border: 10px solid blue;
	
	color: #313131;	/* MØRK GRÅ */
	font-size: 18px;
	font-size: 2.2rem;
}
/* OVERSKRIFT "SVAR" */
span.answers_heading { 
	float:right; 
	margin-right:10px;
}
/* TEXT INPUTS */
input.input_contact_form,
textarea.textarea_contact_form { 
	display: block;
	width: 100%; 
	min-height: 48px;
	margin: 0 auto 20px auto;
	background: white;
	border-bottom: 1px solid #999999;
	border-radius: 4px;
	text-align: center;

	color: #025202; /* MØRK GRØN */
}
/* SPÆRGSMÅL */
textarea.textarea_contact_form { 
	overflow: hidden; overflow: none; /* HIDE SCROLLBAR */
	-ms-overflow-style: none; /* HIDE SCROLLBAR IE10 */
	resize: none; /* DISABLE RESIZE NEDEERST HØJRE */
	margin-bottom: 20px;

	line-height: 32px; /* CENTER placeholder */
}
/* PLACEHOLDERS */
form.contact_form > ::placeholder {
	color: #555555 !important; 
	text-transform: lowercase;
}
@media only screen and (max-width : 680px) {
section#wrap_form_question_upload { 
	padding: 60px 10px; /* 60PX */
}
}
/* ------ END OF PAGE send-questionn.php */


/* PAGE kategorier.php */
form.form_category {
	position: relative;	top: 50%; transform: translateY(-50%);
	float: right;
	width: 60px;
	height: 60px; 
}
form.form_category > input[type=submit] {
	height: 100%; 
	width: 100%; 
	min-width: 50px; /* RESET */
    padding: 0; 
	background-color: #dde2c6; /* LYS GRÅ */
	background-image: url(/images/icons/icon-category-choose-quizz.png);
/*	background-image: url(/images/icons/lyn.png);*/
	background-size: 30%;
	background-position: center right 4px;
	background-repeat: no-repeat;
	border: 1px solid #313131;
	border-radius: 6px;
	box-shadow: -4px 4px 4px rgba(0, 0, 0, 0.3);

	color: #623505;  /* BRUN */
	text-align: left; padding-left: 8px;
    cursor: pointer;
	
	transition: all 0.2s;
}
form.form_category > input[type=submit]:hover {
 	transform: scale(1.1); 
	box-shadow: -6px 6px 6px rgba(0, 0, 0, 0.3);

	color: #FFBB00;  /* GUL */
}
/* ------ END OF kategorier.php */


/* PAGE quizz-template.php - CHECKBOXES - SE OOGSÅ media quireies styles.css */
.checkbox_verify_wrapper {
	visibility: hidden; /* SE quizz_templatet.php I succes*/
	overflow: hidden;
    position: relative; /* SE JQQ FOR SKIFT TIL ABSOLUTE EFTER PAGE LOAD */ 
	left: 0; right: 0; margin: auto; /*  CENTER HORIZ EFTER JQQQ POS ABSOLUTE */
	height: 60px; width: 60px;
	margin-top: 20px; /* AFSTAND TIL H3.	margin-bottom: 20px; */
}

/* SKJUL ORIG CHECKBOX INPUT */
input.input_checkbox_verify {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    height: 100%; width: 100%;
}
/* LABEL IMG NOT CHECKED */
input.input_checkbox_verify + label.label_checkbox_verify {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%; height:  100%;	
	background-color: white;
	background-image: url(/images/icons/icon_checkbox.png);
	background-size: 100%;
	background-position: left top;
	background-repeat: no-repeat;
}
/* LABEL IMG CHECKED */
input.input_checkbox_verify:checked + label.label_checkbox_verify {
	background-image: url(/images/icons/icon_checkbox_checked.png);
	background-size: 100%;
	background-position: left top;
	background-repeat: no-repeat;
}
/* FORKERT SVAR  */
.icon_wrong_answer {
	display: none; /* SE ajax_check_anser.php FOR SHOW + "QUIZZNAVN.php FOR RESET "*/
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3; /* PLACER ØVERST */
    width: 100%; height:  100%;	
	background-image: url(/images/icons/icon-checkbox-wrong-answer.png);
	background-size: 100%;
	background-position: left top;
	background-repeat: no-repeat;
}
/* ------ END OF PAGE quizz-template.php */


/* PAGE kontakt.php  */
form#form_text_upload { 
	width: 280px; 
	height: inherit; 
	margin: 0 auto;
/*		border: 4px solid red;*/
}
input.text_upload,
textarea.textarea_upload { 
	width: 100%; 
	height: 34px;
	padding: 0 8px;
	background-color: transparentt;
	box-shadow: inset 0 -4px 2px -2px #3131311; 
	border-radius: 3px;	
	text-align: center;

	color: black;
}
textarea.textarea_upload { 
	overflow: hidden; overflow: none; /* HIDE SCROLLBAR */
	-ms-overflow-style: none; /* HIDE SCROLLBAR IE10 */
	resize: none; /* DISABLE RESIZE NEDEERST HØJRE */
}
form#form_text_upload > ::placeholder {
	color: black !important;
	font-size: 1.8rem;
	line-height: 2.0;
	text-align: center;
}
.last_input { 
	margin-bottom: 30px; /* AFSTAND TIL SUBMIT  */
}
input.submit_text_upload { 
	width: calc(100% - 20px);
	margin: 0 10px; /* CENTER */
	margin-bottom: 10px;
}
/* ------ END OF PAGE kontakt.php */



/* // --- INTERNAL PAGES --- */

/* PAGE opret-quizz.php - INTERNAL */
section#wrap_form_quizz_upload { 
	padding: 60px;
	padding-bottom: 20px;
	border: 2px solid #313131;
	border-radius: 16px;
	background: red;
}
form.form_quizz_upload { 
	width: 100%; 
	height: inherit; 
}
/* OVERSKRIFT INPUT */
form.form_quizz_upload > label.input_heading { 
	float: left; min-width: 100%; /* WIDTH 100% */
	margin-bottom: 12px; /* AFSTAND TIL INPUT */
	text-align: left;
	
	color: #313131;	/* MØRK GRÅ */
	font-size: 16px;
	font-size: 1.6rem;
}
/* TEXT INPUTS */
input.input_quizz_upload { 
	display: block;
	float: left;
	width: calc(100% - 80px - 20px); 
	margin-bottom: 10px;
	background: white;
	border: 1px solid #071906;
	border-radius: 4px;

	color: #025202; /* MØRK GRØN */
	font-size: 1.8rem;
}
/* ------ END OF PAGE opret-quizz.php */


/* PAGE login.php */
form.form_login,
form.form_logout {
	width: 100%; max-width: 290px;
	margin: 0 auto;
}
form.form_login > input {
	display: inline-block; /* SE FORMS text-align - PLACERER submit YDERTS TIL HØJRE */
	min-width: 160px;	
	border-bottom: 1px solid #313131;
	text-align: center; 
}
form.form_login > input.submit_login,
form.form_logout > input.submit_logout {
	width: 100%; 
	heigth: 44px; 
	border: 1px solid #313131;
	border-radius: 6px;
	line-height: 100%; 
}
/* ------ END OF PAGE login.php */

/* MOBILE */
@media only screen and (max-width : 680px) {
form.form_start > input[type=submit] {
	height: 40px; 
	font-size: 2.0rem;	
}
}